﻿@charset "utf-8";

.mv-ir {
    height: 300px;
    -webkit-background-size: contain;
    background-size: contain;
    background: #e4e4e4 url(/wp-content/themes/silveregg/img/mv-ir.jpg) no-repeat 50% 50%;
}

.mv-area-ir .txt{
	width:auto;
}

/* IR MENU */
.investor-menu{
	padding:0;
	clear:both;
}
.investor-menu li{
    display: inline-block;
    padding: 0px 20px;
    font-size: 1.2em;
    font-weight: bold;
	margin-bottom:10px;
}
.investor-menu li.active a{
	color:#0BA0EA;
}

/* Breadcrumb */
.path-menu{
	padding:2rem 0;
}
.path-menu ul li{
	display:inline-block;
	margin-right:16px;
}
.path-menu ul li:first-child:before{
	content:"";
	margin:0;
}
.path-menu ul li:before{
	content:"＞";
	margin-right:8px;
}

/* IR TOP */
.ir-top h2{
    padding-top: 25px;
	margin-bottom:30px;
}
.ir-top ul{
	padding:0;
	margin:0;
}

/* IR TOP BOX */
.ir-top-box{
	float:left;
	width:540px;
}
.ir-top-box:nth-child(2n){
	float:right;
}
.ir-top-box img{
	width:100%
}

/* IR TOP TITLE */
.ir-top .h2-title ul{
	margin-top:0;
	margin-bottom:20px;
	text-align:right;
}
.ir-top .h2-title ul li{
	display:inline-block;
	margin-right:15px;
	padding-left:25px;
	padding-top:15px;
}
.ir-top .h2-title ul li.news-link{
	margin-right:0;
	background:url(/wp-content/themes/silveregg/img/arw.png) no-repeat;
	min-height:50px;
}

/* IR TOP BELT */
.belt-ir{
	background-color:#DDF3FD;
	padding:30px 0;
}
.belt-ir h3{
    color: #0BA0EA;
    font-weight: bold;
	text-align:center;
}
.belt-ir img{
	width:100%;
}

.belt-ir .fll{
	width:40%;
}
.belt-ir .fll li{
	display:inline-block;
	width:31%
}
.belt-ir .fll li img{
	max-width:121px;
}
.belt-ir .fll li:last-child{
	margin-right:0;
}
.belt-ir-dl img{
	max-width:352px;
}
.belt-ir-dl a:hover img {
    opacity: 1;
    -moz-opacity: 1;
    filter: alpha(opacity = 100);
}

.belt-ir .flr{
	width:58%;
}
.belt-ir .flr li{
	float:left;
}
.belt-ir .flr li:nth-child(2n){
	float:right;
	margin-right:0;
}
.belt-ir .flr li img{
	max-width:320px;
}

/* IR TOP BOTTOM */
.bottom-menu li{
	float:left;
	width:25%;
	text-align:center;
}

/* IR CONTAINER */
.ir-container{
	margin-bottom:50px;
}
.ir-container h3{
	font-weight:bold;
}
.ir-container h4{
	padding:10px;
	background-color:#0ca0ea;
	color:#FFF;
	font-weight:bold;
	text-align:center;
	clear:both;
}
.ir-container section:nth-child(3) h4{
	background-color:#F3A700;
}
.ir-container section:nth-child(4) h4{
	background-color:#C4D700;
}
.ir-container section:nth-child(5) h4{
	background-color:#E91C24;
}
.ir-container h5{
	padding:10px;
	background-color:#0BA0EA;
	border-radius:25px;
	color:#FFF;
	font-size:120%;
	font-weight:bold;
	text-align:center;
	clear:both;
}
.ir-container h6{
	color:#0ca0ea;
	font-weight:bold;
	font-size:120%;
}
.ir-container .image-right{
    float: right;
    margin: 0 0 30px 30px;
}
.ir-container .image-center{
	text-align:center;
}
.ir-container .image-center img{
	max-width:850px;
}
.ir-container .info-box-left{
	width:52%;
}
.ir-container .info-box-right{
	border:3px solid #0ca0ea;
	border-radius:10px;
	padding:15px;
	margin-bottom:20px;
	width:46%;
}
.ir-container .info-box-right ul li{
	margin-bottom:8px;
}
.ir-container .info-box-right ul li:before{
	content:"＞";
	margin-right:8px;
	color:#0ca0ea;
	font-weight:bold;
}
.ir-container .term-box{
	background-color:#EDF2F9;
	padding:30px;
}
.ir-container .term-box dt,
.ir-container .term-box dd{
	display:table-cell;
}
.ir-container .term-box dt{
	width:4em;
}
.ir-container .term-box dd span{
	font-weight:bold;
}

.clearfix:after {
    content: "";
    clear: both;
    display: block;
}
.pc{
	display:block;
}

/* MESSAGE */
.ir-container .message-img01 img{
	width:360px;
}

/* INDIVIDUAL */
.ir-container .ir-faq dl{
	margin-bottom:0;
	border-bottom:1px solid #e5e5e5;
}
.ir-container .ir-faq dt,
.ir-container .ir-faq dd {
    display: table-cell;
    vertical-align: top;
    padding: 1em 0;
	margin:0;
}
.ir-container .ir-faq dt{
	font-weight:bold;
	width:2em;
}
.ir-container .ir-faq dl:first-child dt{
	color:#C4D700;
}
.ir-container .ir-faq dl:last-child dt{
	color:#F3A700;
}

.ir-container .image-list{
	display:table;
	width:100%;
}
.ir-container .image-list li{
	display:table-cell;
	width:33%;
}
.ir-container .image-list li:last-child{
	width:34%;
}
.ir-container .image-list li img{
	width:90%;
}

@media (max-width: 1199px){
	.ir-top-box{
		width:49%;
	}
	.belt-ir .flr li{
		width:49%;
	}

	.bottom-menu li img{
		width:90%;
		height:auto;
	}

	/* GOVERNANCE */
	/* CALENDAR */
	.ir-container .image-center img{
		width:100%;
	}

}

@media (max-width: 765px){
	.pc{
		display:none;
	}

	.investor-menu li{
		padding:0 10px;
	}

	.ir-top .h2-title:after {
		content: "";
		clear: both;
		display: block;
	}
	.ir-top .h2-title ul{
		position:relative;
		float: right;
	}

	.belt-ir .fll,
	.belt-ir .flr{
		width:100%;
		float:none;
	}

	.belt-ir .fll li,
	.belt-ir-dl{
		text-align:center;
	}

	.belt-ir .flr{
		margin-top:20px;
	}

	.bottom-menu li{
		width:50%;
	}
	.bottom-menu li:nth-child(3),
	.bottom-menu li:nth-child(4){
		margin-top:10px;
	}

	.ir-container .image-right{
		float: none;
		margin-left: 0;
		width: 100%;
		text-align:center;
	}

	/* MESSAGE */
	.ir-container .message-img01 img{
		width:100%;
		max-width:540px;
	}

	/* INDIVIDUAL */
	.ir-container .info-box-left,
	.ir-container .info-box-right{
		width:100%;
		text-align:left;
	}
	.ir-container .info-box-right{
		margin-top:10px;
	}

	.ir-container .image-list li,
	.ir-container .image-list li:last-child{
		display:block;
		width:100%;
		text-align:center;
	}
	.ir-container .image-list li img{
		max-width:350px;
	}


}

@media (max-width: 539px){
	.ir-top-box,
	.ir-top-box:nth-child(2n){
		width:100%;
		float:none;
	}
	.ir-top-box:nth-child(2n){
		margin-top:20px;
	}

	.belt-ir .flr li{
		width:100%;
		float:none;
	}
	.belt-ir .flr li:nth-child(2n){
		margin-top:20px;
	}
	.belt-ir .flr li img{
		max-width:100%;
	}

}
